@charset "gb2312";

* {	-webkit-box-sizing: border-box;	box-sizing: border-box;	margin: 0;

	padding: 0;

}

em, cite, i, h2, h3, h4, h5, h6, i {

	font-weight: normal;

	font-style: normal

}

body {

	font-family: 'Microsoft YaHei';

	-webkit-text-size-adjust: none;

}

/*¼æÈÝÆ»¹û*/







input {

	-webkit-appearance: none;    /*È¥³ýinputÄ¬ÈÏÑùÊ½*/

}

input[type='radio'] {

	-webkit-appearance: radio;

}

input[type='submit'], input[type='reset'], input[type='button'], input {

	-webkit-appearance: none;

}

input {

	-webkit-appearance: none;

}

input, select {

	line-height: normal;

	vertical-align: middle;

}

img {

	border: 0;

	margin:0; padding:0;

	max-width: 100%;

}

a {

	text-decoration: none;

	color: #333333

}

li {

	list-style: none

}

.fl {

	float: left

}

.fr {

	float: right

}

body {

	max-width: 16rem;

	margin: 0 auto;

	font-family: 'Î¢ÈíÑÅºÚ';

font-size:.6rem;

	color: #000;

}

body, td, th {

	font-family: "Î¢ÈíÑÅºÚ";

}

.logo{ width:100%;}

.logo a{ width:100%; float:left; }

.nav{ width:100%;}

.nav ul{ float:left; width:100%; background:#7c340e}

.nav ul li{ float:left; width:25%;}

.nav ul li a{ float:left; width:100%; text-align:center; font-size:0.6rem; line-height:1.5rem; color:#fff}

.banner{height:auto;margin:auto;max-width:640px;overflow:hidden;width:100%;position:relative;}

.slideBox{ position:relative; width:100%; height:7.85rem; overflow:hidden; margin:0px auto; }

.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:50%;margin-right: -30px; z-index:1; }

.slideBox .hd li{ display:inline-block; width:8px; height:8px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }

.slideBox .hd li.on{ background:#7c340e;  }

.slideBox .bd,.slideBox3 .bd{ position:relative; z-index:0; }

.slideBox .bd li,.slideBox3 .bd li{ position:relative;  }

.slideBox .bd li img,.slideBox3 .bd li img{ width:100%;  height:auto; display:block;   }

.slideBox .bd li a,.slideBox3 .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

/*first*/

.box1,.box2,.box3,.box4{ width:100%;}

.bt{ width:100%; margin-top:0.75rem; margin-bottom:0.75rem; padding-bottom:0.75rem; border-bottom:1px solid #e3e3e3}

.bt dl{ width:100%; float:left}

.bt dl dt{ width:4rem; float:left;}

.bt dl dt span{ float:left; width:0.15rem; height:0.65rem; background:#7c340e;    margin: 0.1rem 0.2rem 0 0.5rem}

.bt dl dt b{ float:left; color:#7c340e; font-size:0.6rem; font-weight:bold;line-height:0.8rem }

.bt dl dd{ width:1.375rem; float:right; margin-right:0.5rem }

.bt dl dd a{ font-size:0.45rem; color:#999999 }

.box1_1{ width:15rem; margin:0 0.5rem 0 0.5rem;}

.box1_1 dl{ float:left; width:100%;}

.box1_1 dl p{ float:left; width:6.15rem;}

.box1_1 dl dt{ float:right; width:8.575rem}

.box1_1 dl dt a{ float:left; font-size:0.5rem; color:#7c340e; line-height:180%}

.box1_1 dl dd{float:right; width:8.575rem; font-size:0.45rem; line-height:150%; margin-top:0.2rem; color:#3d4145}

.box1_1 dl dd a{ color:#F00}

.box1_1 ul{ float:left; width:100%;}

.box1_1 ul li{ float:left; width:100%; margin-top:0.375rem;}

.box1_1 ul li a{ float:left; width:14.525rem; color:#3d4145; line-height:180%; font-size:0.45rem; }

.box1_1 ul li:before{content:''; float:left; width:0.15rem; height:0.15rem; border-radius:50%; background:#7c340e; display:inline-block; margin-right:0.125rem; vertical-align:middle; margin-top:0.375rem;}

/*second*/

.slideBox2{position: relative;float:left; width:100%;  background-size:100% }

.slideBox2 .hd{position:absolute; height:0.7rem; line-height:0.7rem; bottom:1rem; right:40%;margin-right: -55px; z-index:1; }

.slideBox2 .hd .hdul{margin:1rem 0 0.5rem 2rem;}

.slideBox2 .hd .hdul li{float:left;width:1rem;height:0.25rem;margin-right:0.4rem;font-size:0; border:1px #864b39 solid; }

.slideBox2 .hd .hdul li.on{background:#864b39;}

.slideBox2 .bd {padding-bottom:1rem; width:94%; margin-left:3%; margin-right:3px}

.slideBox2 .bd li{ clear: both;  }

.zj{ width:2.75rem; float: left; text-align: center; margin-right:0.25rem; margin-bottom:0.2rem;}

.zj em{width:2.75rem; float:left;display: block; clear: both; margin:auto;}

.zj em img{ border:1px solid #e4e4e4; max-height:3.125rem;}

.zj em img:hover{border:1px solid #7c340e}

.zj em a{ float:left; width:100%; margin:0; padding:0}

.zj p{font-size: 0.5rem;  line-height: 1rem}

/*third*/

.box3{ }

.box3_1{ float:left; width:100%;background:#f0e7e3; padding-top:0.75rem}

.box3_1 ul{ float:left; width:15rem; margin:0 0.5rem 0 0.5rem;}

.box3_1 ul li{ float:left; width:48%; margin-left:2%; margin-bottom:1rem}

.box3_1 ul li img{float:left; width:1.5rem; margin-right:0.2rem;}

.box3_1 ul li a{ float:left; width:5.45rem;}

.box3_1 ul li a p{ float:left; width:5.45rem; font-size:0.55rem; color:#434343; line-height:150%}

.box3_1 ul li a span{float:left; width:5.45rem; font-size:0.45rem; color:#5f6262; line-height:150%}

/*fourth */

.slideTxtBox{ width:94%;  text-align:left; float:left;margin:0.75rem 3% 0 3%; }

.slideTxtBox .hd{ float: left;    width: 100%;   }

.slideTxtBox .hd ul{ float:left;width:100%;  }

.slideTxtBox .hd ul li{ float:left; width:33%; cursor:pointer; line-height:1.55rem;border-bottom:2px solid #e3e3e3;  }

.slideTxtBox .hd ul li b{ font-weight:normal;width:5rem; text-align:center; float:left;text-align:center}

.slideTxtBox .hd ul li.on{  float:left; width:33%; cursor:pointer; line-height:1.5rem;background:url(../images/ppbj.jpg) repeat-x bottom; border:none; line-height:1.63rem; }

.slideTxtBox .hd ul li.on b{ color:#7c340e; float:left;font-weight:bold;width:5rem; text-align:center; position:relative;

}

.slideTxtBox .bd ul{float:left; width:100%; margin-top:1rem; }

.slideTxtBox .bd li{ float:left; width:100%;}

.slideTxtBox .bd li a{ float:left; width:100%;}

.slideTxtBox .bd li a img{ float:left; }

.footer{ float:left; width:100%; background:#7c340e; margin-top:1rem; margin-bottom:2.3rem;}

.footer p{ float:left; width:10.15rem; margin:1rem 2.925rem 1rem 2.925rem;}

.footer dl{ float:left}

.footer dl dt{ float:left; width:8rem; margin:0 0.8rem 1rem 0.8rem; color:#fff; font-size:0.425rem; line-height:180%}

.footer dl dd{ float:left; width:5.2rem;}

.footer dl dd img{ float:left;}

.footer dl dd p{ float:left; width:3.2rem; line-height:200%; text-align:center; margin:0; padding:0; color:#fffc00; font-size:0.45rem;}



.biaodan{ float:left; width:100%; background:#efe7e3; margin-bottom:-1rem;}

.bd_bt{ float:left; width:100%; text-align: center; margin:0.4rem 0 0.4rem 0}

.bd_bt b{ float:left; color:#000;width:100%; text-align: center; font-size:0.75rem; line-height:150%}

.bd_yy{ float:left; width:14rem; margin:0 1rem 0 1rem;}

.bd_yy1{ float:left; width:100%;}

.bd_yy1 p{ float:left; width:2.25rem;text-align:justify; font-size:0.5rem; height:1rem; line-height:1rem; }

#xzks{ float:left; width:7.95rem; border:0.025rem  solid #b7b5b4; background:#fff; height:1rem ; line-height:1rem; font-size:0.5rem; margin:0 0.625rem 0.85rem 0.625rem}

.bd_yy1 input{ float:left; width:7.95rem; border:0.025rem  solid #b7b5b4; background:#fff; height:1rem ; line-height:1rem; font-size:0.5rem; margin:0 0.625rem 0.85rem 0.625rem}

.bd_yy1 span{ float:left; width:1.25rem; font-size:0.5rem;height:1rem; line-height:1rem;}

.bd_yy2{ float:left; width:7.85rem;margin:0 1.6rem 0.85rem 2.8rem }

.bd_yy2 input{ float:left; width:100%; background:#7c340e; color:#fff; border-radius:10px;line-height:1.275rem; text-align:center; font-size:0.7rem; border:none;   }

.bd_yy3{ float:left; width:14rem;  border-top:1px solid #7a7979; padding:0.85rem 0 1rem 0;}

.bd_yy3 ul{ float:left; width:100%;}

.bd_yy3 ul p{ float:left; font-size:0.55rem; color:#7c340e; margin-bottom:0.35rem;}

.bd_yy3 ul li{ float:left; width:100%; color:#000; font-size:0.45rem;margin-bottom:0.35rem;}



.box5{ background:#fffbf2; margin:0.75rem 0.5rem 0 0.5rem;}

.m6{ width: 15rem; margin:auto; height: 13rem; border:1px #864b39 solid; position: relative;color: #864b39;    clear: both;}

.t1{position: absolute; top:-0.03rem; left:-0.03rem}

.t2{position: absolute; top:-0.05rem; right:-0.07rem}

.t3{position: absolute; bottom:-0.17rem; left:-0.02rem}

.t4{position: absolute; bottom:-0.17rem; right:-0.07rem}

.m6 h3{ text-align: center; font-size: 0.8rem; padding:0.5rem ; }

.m6 label{width: 10.175rem; display: block;  float:left; margin-left:3rem; margin-bottom:0.5rem;}

.m6 label span{width: 32%; float: left; display: block;}

#kszj_top {

    font-size: 0.5rem;

}

#kszj_son {

    font-size: 0.5rem;

}

#span_kszj select{ }

#span_kszj select,#span_kszj_sec select,#span_kszj_son select{

    width:6.4rem;

    height: 1.2rem;

    border: 1px #b6b6b6 solid;

    border-radius: 0.2rem;margin-left:0.6rem;

}





.m6 label input,.m6 label #ks{width: 6.375rem; height: 1.2rem; border:1px #b6b6b6 solid; border-radius: 0.2rem; font-size:0.5rem;}

.bdbdbd{ width: 10.175rem; margin:0.5rem auto; display: block; position: relative; margin-top:0;}

.bdbdbd p{ width:2.6rem; float:left  }

#xzxzks{  width: 6.375rem; height: 1.2rem; border:1px #b6b6b6 solid; border-radius: 0.2rem; font-size:0.5rem; float:left; margin-left:0.6rem;}

.tj{margin:0.5rem ;}

.tj_l{width: 1.4rem;margin-left: 0.4rem; margin-top:0.1rem}

.tj_l2{width: 3rem; font-size: 0.5rem; color: #333333; margin-left: 0.4rem;}

.tj_c{width: 5rem; font-size: 0.7rem; color: #333;text-align: center; margin-top:0.2rem}

.tj1{ width: 3.05rem; height: 1.2rem; background:#f3ac2c; color: #fff; border-radius: 0.3rem; border:0; font-size: 0.5rem; z-index:2; float:left; margin-left:6rem; margin-top:0.5rem;}
.footer_1{ position:fixed; bottom:0; background:#e7e6e6; width:16rem; z-index:999}
.footer_1 a{ float:left; width:5.325rem;}



.wjg{ width:100%; float:left; height:0.5rem;}
.w16{ max-width:16rem; margin:0 auto; height:auto; width:100%;}
.wtzj{ width:6.4rem; float:left; padding:0.35rem 0.35rem 0.6rem 0.35rem; margin:0.4rem; height:auto; border:0.05rem solid #dcdcdc;}
.wtzj img{ width:3.2rem; height:3.2rem; border:0.05rem solid #dcdcdc; border-radius:1.6rem; float:left; margin-left:1.515rem;} 
.wtzj h2{ width:6.4rem; float:left; height:auto; font-size:0.45rem; color:#666666; vertical-align:bottom; line-height:1.5rem;  text-align:center; margin-top:0.2rem;}
.wtzj h2 span{ font-size:0.7rem; color:#920909; border-bottom:0.15rem solid #920909; padding-bottom:0.2rem; padding-right:0.2rem;}
.wtzj p{ width:6.4rem; float:left;  font-size:0.5rem; color:#000000; line-height:0.9rem;}
.wtzj_a1{ width:2.8rem; height:1rem; float:left; background-color:#828282; font-size:0.5rem; line-height:1rem; text-align:center; color:#FFFFFF; margin-left:0rem; margin-top:0.75rem;}
.wtzj_a2{ width:2.8rem; height:1rem; float:left; background-color:#7c340e; font-size:0.5rem; line-height:1rem; text-align:center; color:#FFFFFF; margin-left:0.6rem; margin-top:0.75rem;}






































































